- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightSourceRecord.cpp File Reference

`#include "flt.h"`
`#include "Registry.h"`
`#include "LightSourceRecord.h"`

Include dependency graph for LightSourceRecord.cpp:

## Variables
RegisterRecordProxy< LightSourceRecord > | g_LightSourceRecordProxy

## Variable Documentation

RegisterRecordProxy<LightSourceRecord> g_LightSourceRecordProxy